<?php



class simple_tinymce{
  
  
  static function load(){
  global $MAIN_PAGE;
    $MAIN_PAGE -> set_js(MAIN_SOURCE_URL.'/ext/tinymce/jscripts/tiny_mce/tiny_mce.js');
    $MAIN_PAGE -> set_js(MAIN_URL.'/source/tmpl/default/js/editor/simple_tinymce.js');
  }
  
  
  function __construct(){
  
  }
  
  


}
?>
